* {
    margin: 0;
    padding: 0;
    font-family: Segoe, Segoe UI Light, Arial;
}

.bg-img-container {position: fixed;width: 100vw;height: 100vh;background: url(../images/background.jpg) center;background-size: cover;}

.nav-container {
    position: fixed;
    width: 100vw;
    height: 80px;
    z-index: 2;
}

.navibutton {width: 80px;height: 80px;position: absolute;z-index: 4;top: 0px;transition: 0.4s ease all;text-align: center;background: #fff;}
    .navibutton .barsbox {width: 30px;height: 28px;margin-top: 26px;display: inline-block;}
        .navibutton .barsbox .bar {width: 30px;height: 4px;background: #32353e;display: block;margin-top: 4px;transition: 0.4s ease all;}
.navibutton.active {background: #32353e;}
    .navibutton.active .bar{background: #fff;}

.nav-container ul {
    position: absolute;
    top: -85px;
    transition: top 0.4s;
    z-index: 3;
    width: 100vw;
    height: 80px;
    background: #fff;
    box-shadow: 0px 0px 10px #000;
    list-style: none;
    text-align: center;
}
    .nav-container ul a {
        color: #333;
        text-decoration: none;
        display: inline-block;
    }
        .nav-container ul a li {
            float: left;
            padding: 31px 35px;
            font-family: Segoe, Segoe UI Light, Arial;
        }
            .nav-container ul a:hover,
            .nav-container ul a.active {
                color: #fff;
                background: #32353e;
            }

.mobilenav {
    position: absolute;
    top: -80vh;
    transition: top 0.4s;
    z-index: 2;
    width: 100vw;
    padding: 30px 0px;
    background: #fff;
    text-align: center;
    box-shadow: 0px 0px 10px #000;
}
    .mobilenav a {
        text-decoration: none;
        color: #000;
        display: inline-block;
    }
    .mobilenav a:hover,
    .mobilenav a.active {
        color: #fff;
        background: #32353e;
    }
        .mobilenav a p{
            padding: 15px 25px; 
            margin: 5px;
            font-family: Segoe, Segoe UI Light, Arial;
        }

/* Wenn Gerät > 1200px -> Hover-Funktion für Navigation nutzen */
@media (min-width: 1200px) {
    .nav-container:hover ul {top: 0;}

    .nav-container:hover .bar.one {-webkit-transform: translate(0, 8px) rotate(45deg);transform: translate(0, 8px) rotate(45deg);}
    
    .nav-container:hover .bar.two {opacity: 0;}
    
    .nav-container:hover .bar.three {-webkit-transform: translate(0, -8px) rotate(-45deg);transform: translate(0, -8px) rotate(-45deg);}
}

/* Wenn Gerät < 1200px -> mobile Navigation nutzen */
@media (max-width: 1200px) {
    /* Desktop Nav nach oben versetzen um Überlappung zu meiden */
    .nav-container ul {
        top: -500px; 
    }
    .nav-for-mobile-device .mobilenav {
        top: 0;
    }

    .nav-for-mobile-device .bar.one {
        -webkit-transform: translate(0, 8px) rotate(45deg);
        transform: translate(0, 8px) rotate(45deg);
    }

    .nav-for-mobile-device .bar.two {
        opacity: 0;
    }

    .nav-for-mobile-device .bar.three {
        -webkit-transform: translate(0, -8px) rotate(-45deg);
        transform: translate(0, -8px) rotate(-45deg);
    }
}



.content {
    position: absolute;
    width: 100%;
}

/* ContentInner1 */
.contentinner1.home {
    width: 100vw;
    height: 70vh;
    padding-top: 30vh;
    color: #FFF;
    text-shadow: 0px 0px 12px #000;
    text-align: center;
}

.contentinner1 h2 {
    font-size: 52px;
    font-family: Segoe, Segoe UI Light, Arial;
}

.contentinner1 h3 {
    font-size: 38px;
    font-family: Segoe, Segoe UI Light, Arial;
}

.contentinner1 h4 {
    font-size: 22px;
    font-family: Segoe, Segoe UI Light, Arial;
    max-width: 550px;
    margin: 0pc auto;
}

.contentinner1.imprint {
    width: 80vw;
    padding-top: 120px;
    margin-left: 10vw;
    color: #FFF;
    text-shadow: 0px 0px 12px #000;
    text-align: center;
}

.contentinner1.imprint p {
    color: #FFF;
    font-family: Segoe, Segoe UI, Arial;
    font-weight: bold;
    text-shadow: 0px 0px 12px #000;
    font-size: 18px;
    text-align: justify;
}

.contentinner1.imprint a {
    color: #fff;
}

/* ContentInner2 */
.contentinner2 {
    width: 100vw;
    display: inline-block;
    background: white;
    min-height: 100vh;
}

.contentinner2 iframe {
    width: 100%;
    height: 480px;
    margin-top: calc((100vh - 120px - 480px) / 2);
}
@media (max-width: 1000px){
    .contentinner2 iframe{
        height: 630px;
    } 
}
@media (max-width: 765px){
    .contentinner2 iframe{
        height: 940px;
    }  
}
@media (max-width: 480px){
    .contentinner2 iframe{
        height: 1860px;
    }  
}

.title {
  display: block;
  width: 100vw;
  height: auto;
  padding: 20px 0px;
  text-align: center;
}
.title h2 {
  margin: 0px;
  padding: 0px;
  font-family: "Abhaya Libre";
  font-size: 36px;
  font-weight: 600;
  opacity: 0.7;
}

/* ContentInner3 */
.contentinner3 {
    width: 100vw;
    height: calc(70vh - 38px);
    padding-top: 30vh;
    color: #FFF;
    text-shadow: 0px 0px 12px #000;
    text-align: center;
}

.contact {
    display: inline-block;
}

.contactleft {
    width: 360px;
    margin: 0pc auto;
}

.contactright input,
.contactright textarea {
    width: 340px;
    padding: 10px;
    margin: 10px 0px 10px 0px;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    border: 0;
}

.contactright textarea {
    height: 100px;
}

.contentinner3 h2 {
    font-size: 40px;
    font-family: Segoe UI LightSegoe, Segoe UI Light, Arial;
    margin-bottom: 25px;
}

.contentinner3 h2 i {
    font-size: 30px;
    font-weight: lighter;
}

.contentinner3 p {
    font-size: 24px;
    font-family: Segoe UI LightSegoe, Segoe UI Light, Arial;
}

/* Footer */
.footer {
    width: 100%;
    background: #F2F2F2;
    border-top: 1px solid #393939;
    display: inline-block;
}

.footerinner {
    padding: 10px;
    font-size: 14px;
    text-align: center;
}

.footerinner a {
    color: #000;
    text-decoration: none;
}

.footerinner a:hover {
    text-decoration: underline;
}
